# source: pattern://b4d2da2fa2d0b060752a1fe2
APACHE_VERSION=2.4
# source: pattern://b4d2da2fa2d0b060752a1fe2
RTENV_SECURITY_CHECK=no_lib
# source: pattern://b4d2da2fa2d0b060752a1fe2
LD_LIBRARY_PATH=/opt/nevisproxy/lib:/opt/nevisproxy/webapp/WEB-INF/lib
